# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu May 17 18:18:09 UTC 2018
pkgname = gstreamer
pkgver = 1.14.1-1
pkgdesc = GStreamer open-source multimedia framework core library
url = https://gstreamer.freedesktop.org/
builddate = 1526581089
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 18837504
arch = aarch64
license = LGPL
depend = libxml2
depend = glib2
depend = libunwind
depend = libcap
depend = libelf
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = autoconf-archive
makedepend = git
makedepend = bash-completion
checkdepend = gmp
checkdepend = gsl
checkdepend = gtk3
